{
    "block.brewinandchewin.beer_tankard": "Кружка пива",
    "block.brewinandchewin.bloody_mary_tankard": "Кружка кровавой Мэри",
    "block.brewinandchewin.dread_nog_tankard": "Кружка дрогля-могля",
    "block.brewinandchewin.egg_grog_tankard": "Кружка яичного грога",
    "block.brewinandchewin.fermentation_controller": "Контроллер ферментации",
    "block.brewinandchewin.fiery_fondue_pot": "Котелок огненного фондю",
    "block.brewinandchewin.flaxen_cheese_wheel": "Головка светло-жёлтого сыра",
    "block.brewinandchewin.glittering_grenadine_tankard": "Кружка сияющего гренадина",
    "block.brewinandchewin.item_coaster": "Подставка для предметов",
    "block.brewinandchewin.keg": "Бочонок",
    "block.brewinandchewin.kombucha_tankard": "Кружка с чайным грибом",
    "block.brewinandchewin.mead_tankard": "Кружка медовухи",
    "block.brewinandchewin.pale_jane_tankard": "Кружка бледной Джейн",
    "block.brewinandchewin.pizza": "Пицца",
    "block.brewinandchewin.quiche": "Киш",
    "block.brewinandchewin.red_rum_tankard": "Кружка красного рома",
    "block.brewinandchewin.rice_wine_tankard": "Кружка рисового вина",
    "block.brewinandchewin.saccharine_rum_tankard": "Кружка сахарного рома",
    "block.brewinandchewin.salty_folly_tankard": "Кружка солёного безрассудства",
    "block.brewinandchewin.scarlet_cheese_wheel": "Головка багрового сыра",
    "block.brewinandchewin.steel_toe_stout_tankard": "Кружка стаута \"Стально носок\"",
    "block.brewinandchewin.strongrot_ale_tankard": "Кружка крепкого корневого эля",
    "block.brewinandchewin.tankard": "Кружка",
    "block.brewinandchewin.unripe_flaxen_cheese_wheel": "Незрелая головка светло-жёлтого сыра",
    "block.brewinandchewin.unripe_scarlet_cheese_wheel": "Незрелая головка багрового сыра",
    "block.brewinandchewin.vodka_tankard": "Кружка водки",
    "block.brewinandchewin.withering_dross_tankard": "Кружка иссушающей изгари",
    "brewinandchewin.block.cheese.use_knife": "Требуется нож, чтобы разрезать это.",
    "brewinandchewin.block.feast.use_knife": "Требуется нож, чтобы разрезать это.",
    "brewinandchewin.container.keg": "Бочонок",
    "brewinandchewin.container.keg.cold": "Холодно %s",
    "brewinandchewin.container.keg.frigid": "Очень холодно %s",
    "brewinandchewin.container.keg.hot": "Горячо %s",
    "brewinandchewin.container.keg.normal": "Нормально %s",
    "brewinandchewin.container.keg.served_in": "Подаётся в: %s",
    "brewinandchewin.container.keg.warm": "Тепло %s",
    "brewinandchewin.container.recipe_book.fermentable": "Показать ферментируемые",
    "brewinandchewin.group.main": "Brewin' and Chewin'",
    "brewinandchewin.jei.cheese_ripening": "Созревание",
    "brewinandchewin.jei.fermenting": "Ферментация",
    "brewinandchewin.rei.fermenting": "Ферментация",
    "brewinandchewin.tooltip.dread_nog": "Дурное знамение (10:00)",
    "brewinandchewin.tooltip.keg.empty": "Пусто",
    "brewinandchewin.tooltip.keg.many_servings": "Порций содержит - %s:",
    "brewinandchewin.tooltip.keg.single_serving": "Порций содержит - 1:",
    "brewinandchewin.tooltip.tipsy1": "Навеселе I (%s:00)",
    "brewinandchewin.tooltip.tipsy2": "Навеселе II (%s:00)",
    "brewinandchewin.tooltip.tipsy3": "Навеселе III (%s:00)",
    "effect.brewinandchewin.satisfaction": "Удовлетворение",
    "effect.brewinandchewin.satisfaction.description": "Медленно, но постепенно восстанавливает уровень голода.",
    "effect.brewinandchewin.sweet_heart": "Доброе сердце",
    "effect.brewinandchewin.sweet_heart.description": "Усиливает прочие эффекты, которые восстанавливают здоровье.",
    "effect.brewinandchewin.tipsy": "Навеселе",
    "effect.brewinandchewin.tipsy.description": "Накопительный эффект, ухудшающий ваше состояние в зависимости от уровня эффекта.\n3 уровень: Даётся дополнительный эффект \"Тошнота\";\n5 уровень: Появляется непроизвольная ходьба;\n6 уровень: \"Тошнота\" становится бесконечной;\n10 уровень: Даётся дополнительный бесконечный эффект \"Отравление\".",
    "emi.category.brewinandchewin.fermenting": "Ферментация",
    "item.brewinandchewin.beer": "Пиво",
    "item.brewinandchewin.bloody_mary": "Кровавая Мэри",
    "item.brewinandchewin.cheesy_pasta": "Паста с сыром",
    "item.brewinandchewin.cocoa_fudge": "Какао-помадка",
    "item.brewinandchewin.creamy_onion_soup": "Сырно-луковый крем-суп",
    "item.brewinandchewin.dread_nog": "Дроголь-моголь",
    "item.brewinandchewin.egg_grog": "Яичный грог",
    "item.brewinandchewin.fiery_fondue": "Огненное фондю",
    "item.brewinandchewin.flaxen_cheese_wedge": "Кусок светло-жёлтого сыра",
    "item.brewinandchewin.glittering_grenadine": "Сияющий гренадин",
    "item.brewinandchewin.ham_and_cheese_sandwich": "Сэндвич с ветчиной и сыром",
    "item.brewinandchewin.horror_lasagna": "Жуткая лазанья",
    "item.brewinandchewin.jerky": "Вяленое мясо",
    "item.brewinandchewin.kimchi": "Кимчи",
    "item.brewinandchewin.kippers": "Копчёная рыба",
    "item.brewinandchewin.kombucha": "Чайный гриб",
    "item.brewinandchewin.mead": "Медовуха",
    "item.brewinandchewin.pale_jane": "Бледная Джейн",
    "item.brewinandchewin.pickled_pickles": "Маринованные огурцы",
    "item.brewinandchewin.pizza_slice": "Ломтик пиццы",
    "item.brewinandchewin.quiche_slice": "Кусочек киша",
    "item.brewinandchewin.red_rum": "Красный ром",
    "item.brewinandchewin.rice_wine": "Рисовое вино",
    "item.brewinandchewin.saccharine_rum": "Сахарный ром",
    "item.brewinandchewin.salty_folly": "Солёное безрассудство",
    "item.brewinandchewin.scarlet_cheese_wedge": "Кусок багрового сыра",
    "item.brewinandchewin.scarlet_pierogies": "Багровые вареники",
    "item.brewinandchewin.steel_toe_stout": "Стаут «Стальной носок»",
    "item.brewinandchewin.strongroot_ale": "Крепкий корневой эль",
    "item.brewinandchewin.tankard": "Кружка",
    "item.brewinandchewin.vegetable_omelet": "Овощной омлет",
    "item.brewinandchewin.vodka": "Водка",
    "item.brewinandchewin.withering_dross": "Иссушающая изгарь",
    "itemGroup.brewinandchewin": "Brewin' and Chewin'",
    "itemGroup.brewinandchewin.main": "Brewin' and Chewin'",
    "fluid_type.brewinandchewin.rice_wine_type": "Саке",
    "fluid_type.brewinandchewin.salty_folly_type": "Солёное безрассудство",
    "emi.category.brewinandchewin.pouring": "Разливание",

    "fluid_type.brewinandchewin.honey_type": "Мёд",
    "fluid_type.brewinandchewin.beer_type": "Пиво",
    "fluid_type.brewinandchewin.vodka_type": "Водка",
    "fluid_type.brewinandchewin.mead_type": "Медовуха",
    "fluid_type.brewinandchewin.egg_grog_type": "Яичный грог",
    "fluid_type.brewinandchewin.strongroot_ale_type": "Крепкий корневой эль",
    "fluid_type.brewinandchewin.glittering_grenadine_type": "Сверкающий гренадин",
    "fluid_type.brewinandchewin.steel_toe_stout_type": "Стаут «Стальной носок»",
    "fluid_type.brewinandchewin.dread_nog_type": "Ужасный ног",
    "fluid_type.brewinandchewin.kombucha_type": "Чайный гриб",
    "fluid_type.brewinandchewin.saccharine_rum_type": "Сахариновый ром",
    "fluid_type.brewinandchewin.pale_jane_type": "Бледная Джейн",
    "fluid_type.brewinandchewin.bloody_mary_type": "Кровавая Мэри",
    "fluid_type.brewinandchewin.red_rum_type": "Красный ром",
    "fluid_type.brewinandchewin.withering_dross_type": "Иссушающий шлак",
    "fluid_type.brewinandchewin.flaxen_cheese_type": "Льняной сыр",
    "fluid_type.brewinandchewin.scarlet_cheese_type": "Багровый сыр",
    "block.brewinandchewin.heating_cask": "Нагревательная бочка",
    "block.brewinandchewin.ice_crate": "Ящик для льда",
    "block.brewinandchewin.coaster": "Подстаканник",
    "item.brewinandchewin.scarlet_pierogi": "Багровые вареники",
    "item.brewinandchewin.sweet_berry_jam": "Сладкое ягодное варенье",
    "item.brewinandchewin.glow_berry_marmalade": "Светящийся ягодный мармелад",
    "item.brewinandchewin.apple_jelly": "Яблочное желе",
    "effect.brewinandchewin.intoxication": "Опьянение",
    "effect.brewinandchewin.intoxication.description": "Не даёт игроку насыщаться пищей.",
    "effect.brewinandchewin.raging": "Ярость",
    "effect.brewinandchewin.raging.description": "Позволяет увеличить скорость атаки на 5% при нанесении урона существам в ближнем бою. Этот эффект складывается до 4 раз.",
    "brewinandchewin.container.keg.temperature_requirement": "Должно быть %s",
    "brewinandchewin.container.keg.chilly": "Прохладно",
    "death.attack.brewinandchewin.cardiacArrest": "%1$s вспомнил, что было больно",
    "death.attack.brewinandchewin.cardiacArrest.player": "У %1$s случилась остановка сердца из-за %2$s",
    "brewinandchewin.advancement.root": "Brewin' and Chewin'",
    "brewinandchewin.advancement.root.desc": "Давай, зажги по полной!",
    "brewinandchewin.advancement.place_keg": "Здесь и начинается процесс",
    "brewinandchewin.advancement.place_keg.desc": "Разместите бочонок",
    "brewinandchewin.advancement.place_temperature_block_near_keg": "Песня о бочке и ящике",
    "brewinandchewin.advancement.place_temperature_block_near_keg.desc": "Поместите нагревательный или охлаждающий элемент рядом с бочонком, чтобы увеличить или уменьшить температуру",
    "brewinandchewin.advancement.brew_drink": "Приобретённый вкус",
    "brewinandchewin.advancement.brew_drink.desc": "Ферментируйте любой напиток в бочонке",
    "brewinandchewin.advancement.crafting_problem": "Проблема с рукоделием",
    "brewinandchewin.advancement.crafting_problem.desc": "Отведайте все ферментированные напитки, приготовленные из бочонков. Будем надеяться, что вы всё ещё в сознании",
    "brewinandchewin.advancement.ferment_cheese": "Вкус времени",
    "brewinandchewin.advancement.ferment_cheese.desc": "Ферментируйте сыр в бочонке",
    "brewinandchewin.advancement.cook_fiery_fondue": "Огнедышащий",
    "brewinandchewin.advancement.cook_fiery_fondue.desc": "Приготовьте огненное фондю в котле",
    "brewinandchewin.advancement.chef_of_the_ages": "Шеф-повар на века",
    "brewinandchewin.advancement.chef_of_the_ages.desc": "Съешьте по одному из всех доступных блюд «Brewin' and Chewin'»",
    "brewinandchewin.jei.aging": "Выдержка",
    "generic.unit.millibuckets": "мБ",
    "gui.jei.category.smelting.time.minutes": "%s минут",
    "brewinandchewin.jei.tooltip.error.recipe.transfer.cant_empty": "Невозможно опустошить бочонок",
    "brewinandchewin.jei.tooltip.error.recipe.transfer.not_enough_fluid": "Недостаточно жидкости",
    "brewinandchewin.jei.tooltip.error.recipe.transfer.temperature": "Неправильная температура",
    "brewinandchewin.jei.tooltip.error.recipe.transfer.invalid_fluid": "Недопустимые предметы жидкости",

    "emi.category.brewinandchewin.aging": "Выдержка",
    "brewinandchewin.emi.cooking.time.minutes": "%s минут",
    "brewinandchewin.emi.warmer_temperature": "Требуется более высокая температура",
    "brewinandchewin.emi.cooler_temperature": "Требуется более низкая температура",
    "brewinandchewin.emi.incorrect_fluid": "Неверная жидкость для создания",
    "brewinandchewin.emi.cant_empty": "Невозможно опустошить существующую жидкость",

    "tag.item.brewinandchewin.fermented_drinks": "Ферментированные напитки",
    "tag.item.brewinandchewin.horror_meats": "Жуткое мясо",
    "tag.item.brewinandchewin.raw_meats": "Сырое мясо",
    "tag.item.brewinandchewin.pizza_toppings": "Начинки для пиццы",
    "tag.item.brewinandchewin.cheese_wedges": "Кусочки сыра",

    "tag.mob_effect.brewinandchewin.low_priority.milk_bottle": "Низкий приоритет для бутылочки молока",
    "tag.mob_effect.brewinandchewin.low_priority.hot_cocoa": "Низкий приоритет для горячего какао"
}